* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Gilroy' !important;
    font-weight: 500;
    font-size: 16px;
    color: #110f10;
}

a {
    text-decoration: none !important;
}

p {
    color: #202039;
}

.white {
    color: #fff;
}

.dark {
    color: #110f10 !important;
}

.primary {
    color: #ff9801 !important;
}

.secondary {
    color: #110f10 !important;
}

.yellow {
    color: #ff9600;
}

.green {
    color: #81ce74;
}

.blue {
    color: #007eff;
}

.purple {
    color: #6e55ff;
}

.orange {
    color: #ff802c;
}

.bg-white {
    background-color: #fff;
}

.bg-dark {
    background-color: #110f10 !important;
}

.bg-light {
    background-color: #fdf8f1 !important;
}

.bg-primary {
    background-color: #ff9801 !important;
}

.bg-secondary {
    background-color: #110f10;
}

.bg-yellow {
    background-color: #ff9600;
}

.bg-green {
    background-color: #81ce74;
}

.bg-blue {
    background-color: #007eff;
}

.bg-purple {
    background-color: #6e55ff;
}

.bg-orange {
    background-color: #ff802c;
}

.svg_white path {
    fill: #000 !important;
}

.svg_primary path {
    fill: #ff9801 !important;
}

.svg_secondary path {
    fill: #ff9801 !important;
}

.svg_green path {
    fill: #00cf81 !important;
}

.svg_yellow path {
    fill: #ffae00 !important;
}

.svg50 {
    width: 50px !important;
    height: 50px !important;
}

.svg60 {
    width: 60px !important;
    height: 60px !important;
}

.svg70 {
    width: 70px !important;
    height: 70px !important;
}

.svg80 {
    width: 80px !important;
    height: 80px !important;
}

.svg90 {
    width: 90px !important;
    height: 90px !important;
}

.svg100 {
    width: 100px !important;
    height: 100px !important;
}

.svg150 {
    width: 150px !important;
    height: 150px !important;
}

.svg200 {
    width: 200px !important;
    height: 200px !important;
}

.btn {
    border-radius: 0;
    padding: 10px 30px;
    color: #110f10;
    font-weight: 600;
    font-size: 18px;
}

.btn-primary {
    background-color: #ff9800;
    border: 1px solid #ff9800;
    color: #fff;
}

.btn-primary:hover {
    background-color: #f8c2a8;
    border: 1px solid #f8c2a8;
    color: #151515;
}

.btn-line-primary {
    background-color: transparent;
    border: 1px solid #ff9800;
    color: #ff9800;
}

.btn-line-primary:hover {
    background-color: #ff9801;
    border: 1px solid #ff9801;
    color: #fff;
}

.btn-secondary {
    background-color: #ff9801;
    border: 1px solid #ff9801;
    color: #fff;
}

.btn-secondary:hover {
    background-color: #01b689;
    border: 1px solid #01b689;
    color: #fff;
}

.btn-line-secondary {
    background-color: transparent;
    border: 1px solid #ff9801;
    color: #ff9801;
}

.btn-white {
    background-color: #fff;
    border: 1px solid #fff;
    color: #110f10;
}

.btn-read {
    background-color: transparent;
    border: none;
    position: relative;
}

.section {
    padding: 80px 0;
}

.overlay-primary {
    background-color: rgba(205, 72, 173, 0.9);
}

.overlay-dark {
    background-color: rgba(20, 20, 20, 0.9);
    padding: 80px 0;
}

.heading small {
    font-size: 16px;
    font-weight: 600;
}

.heading {
    margin-bottom: 35px;
}

.heading small {
    font-size: 16px;
    font-weight: 600;
}

.heading h2 {
    font-size: 38px;
    font-weight: 600;
}

.dark-mode .heading small {
    color: #fff;
}

.dark-mode .heading h2 {
    color: #fff;
}

.main_banner {
    /*background-image: url(../images/banner1.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

.main_banner::after {
    content: "";
    position: absolute;
    background-color: rgba(249, 233, 233, 0.58);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.main_banner .banner_content {
    padding: 150px 0 50px 0;
    position: relative;
    z-index: 9;
}

.banner_content .text {
    padding: 100px 0;
    padding-bottom: 0px;
}

.inner_banner {
    padding-top: 46px;
}

.inner_banner .inner_content {
    padding: 80px 0;
    position: relative;
    z-index: 9;
}

.main_banner .banner_content h2 {
    font-size: 42px;
}

.main_banner .banner_content p {
    /*width: 60%;*/
    padding: 10px 0;
    font-size: 18px;
    margin: 0px;
}

.main_banner .banner_content small {
    /*padding-left: 20px;*/
    margin-bottom: 0px;
    display: block;
}

.main_banner .banner_content small::after {
    content: "";
    position: absolute;
    background-color: #ffe6d7;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    z-index: -1;
    left: -20px;
    top: -50px;
}

.header_main {
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

.header_main .navbar {
    padding-top: 0;
}

.header_main .navbar-brand {
    padding-top: 0;
}

.header_main .top-header {
    padding: 0;
    background-color: #ff9800;
}

.header_main .top-header .top_info a {
    text-decoration: none;
    color: #fff;
    margin-right: 15px;
    padding-top: 6px;
    display: inline-block;
}

.top-header {
    padding: 60px 0 40px 0;
}

.top-header .social {
    text-align: right;
}

.top-header .social i {
    background-color: #ff9801;
    color: #fff;
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    margin: 0px;
}

.top-header .social a:hover i {
    background-color: #f6c4a7;
    color: #151515;
}

.navbar-light .navbar-nav .nav-link {
    color: #110f10;
    padding: 10px 10px;
    font-weight: 600;
    font-size: 16px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ff9801;
}


/*.nav-item.dropdown .dropdown-menu {
    border-radius: 0;
    border: none;
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
    display: block;
    transition: all 0.3s ease-in-out;
    padding: 0;
}
.navbar-nav .dropdown-item {
    padding: 10px 30px;
}
.navbar-nav .dropdown-item {
    font-weight: 600;
    color: #110f10;
}
.navbar-nav .dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: #ff9801;
}
.nav-item.dropdown:hover .dropdown-menu{
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
	transition: all 0.3s ease-in-out;
}*/

.main_banner .banner {
    position: relative;
}

.main_banner .banner .img {
    position: relative;
}

.main_banner .banner .img::after {
    content: "";
    position: absolute;
    width: 450px;
    height: 550px;
    top: -40px;
    right: 40px;
    z-index: 0;
    background: linear-gradient(to right top, #c8fff1, #cfe0ff);
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0 90%);
}

.main_banner .banner .img::before {
    content: "";
    position: absolute;
    background-color: #c7faf3;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    top: 80px;
    right: 180px;
    z-index: 9;
}

.banner .img img {
    position: relative;
    z-index: 9;
    width: 100%;
    margin: 50px 0 100px 0;
}

small {
    color: #ff9800;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    position: relative;
}

.main_banner .banner .text {
    padding-top: 50px;
}

.main_banner .banner .text h2 {
    font-size: 48px;
    width: 80%;
    line-height: 54px;
    margin: 30px 0;
}

.main_banner .banner small em {
    position: relative;
    z-index: 99;
    font-style: normal;
}

.main_banner .banner small::after {
    content: "";
    position: absolute;
    background-color: #c7faf3;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    bottom: -20px;
    left: -20px;
    z-index: 0;
}

.main_banner .banner .text .btn-white {
    margin-top: 30px;
    background: #ff9800;
    color: #fff;
}

.service-section .heading {
    width: 30%;
}

.service-box {
    background-color: #fff;
    padding: 35px;
    margin-bottom: 25px;
    transition: all 0.3s ease-in-out;
}

.service-box:hover {
    transition: all 0.3s ease-in-out;
    transform: translateY(-10px);
    box-shadow: 0 0 15px 3px rgba(0, 2, 72, 0.1);
}

.service-box .icon {
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 100%;
    padding: 10px;
}

.service-box .icon i {
    color: #fff;
    font-size: 38px;
}

.service-box h5 {
    padding: 15px 0;
    font-weight: 700;
    font-size: 22px;
    color: #262626;
}

.service-box .btn-read {
    padding: 10px 0;
}

.line-draw-animation {
    position: relative;
}

.line-draw-animation::before {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: #ff9801;
    right: 0;
    top: 0;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.pink.line-draw-animation::before {
    background: #cd48ad;
}

.yellow.line-draw-animation::before {
    background: #ff9600;
}

.blue.line-draw-animation::before {
    background: #007eff;
}

.cyan.line-draw-animation::before {
    background: #01cb99;
}

.dark_blue.line-draw-animation::before {
    background: #169bd2;
}

.red.line-draw-animation::before {
    background: #df2c3d;
}

.purple.line-draw-animation::before {
    background: #6e55ff;
}

.green.line-draw-animation::before {
    background: #16d24b;
}

.gold.line-draw-animation::before {
    background: #dca757;
}

.orange.line-draw-animation::before {
    background: #f6872c;
}

.lime.line-draw-animation::before {
    background: #a5c046;
}

.blue_3.line-draw-animation::before {
    background: #1666d2;
}

.line-draw-animation:hover::before {
    width: 100%;
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.line-draw-animation::after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: #ff9801;
    left: 0;
    bottom: 0;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.pink.line-draw-animation::after {
    background: #cd48ad;
}

.yellow.line-draw-animation::after {
    background: #ff9600;
}

.blue.line-draw-animation::after {
    background: #007eff;
}

.cyan.line-draw-animation::after {
    background: #01cb99;
}

.dark_blue.line-draw-animation::after {
    background: #169bd2;
}

.red.line-draw-animation::after {
    background: #df2c3d;
}

.purple.line-draw-animation::after {
    background: #6e55ff;
}

.green.line-draw-animation::after {
    background: #16d24b;
}

.gold.line-draw-animation::after {
    background: #dca757;
}

.orange.line-draw-animation::after {
    background: #f6872c;
}

.lime.line-draw-animation::after {
    background: #a5c046;
}

.blue_3.line-draw-animation::after {
    background: #1666d2;
}

.line-draw-animation:hover::after {
    width: 100%;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.line-draw-inner::before {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: #ff9801;
}

.pink .line-draw-inner::before {
    background: #cd48ad;
}

.yellow .line-draw-inner::before {
    background: #ff9600;
}

.blue .line-draw-inner::before {
    background: #007eff;
}

.cyan .line-draw-inner::before {
    background: #01cb99;
}

.dark_blue .line-draw-inner::before {
    background: #169bd2;
}

.red .line-draw-inner::before {
    background: #df2c3d;
}

.purple .line-draw-inner::before {
    background: #6e55ff;
}

.green .line-draw-inner::before {
    background: #16d24b;
}

.gold .line-draw-inner::before {
    background: #dca757;
}

.orange .line-draw-inner::before {
    background: #f6872c;
}

.lime .line-draw-inner::before {
    background: #a5c046;
}

.blue_3 .line-draw-inner::before {
    background: #1666d2;
}

.line-draw-animation .line-draw-inner::before {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    left: 0;
    top: 0;
}

.line-draw-animation:hover .line-draw-inner::before {
    height: 100%;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.line-draw-inner::after {
    content: "";
    width: 2px;
    height: 0;
    position: absolute;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: #ff9801;
}

.pink .line-draw-inner::after {
    background: #cd48ad;
}

.yellow .line-draw-inner::after {
    background: #ff9600;
}

.blue .line-draw-inner::after {
    background: #007eff;
}

.cyan .line-draw-inner::after {
    background: #01cb99;
}

.dark_blue .line-draw-inner::after {
    background: #169bd2;
}

.red .line-draw-inner::after {
    background: #df2c3d;
}

.purple .line-draw-inner::after {
    background: #6e55ff;
}

.green .line-draw-inner::after {
    background: #16d24b;
}

.gold .line-draw-inner::after {
    background: #dca757;
}

.orange .line-draw-inner::after {
    background: #f6872c;
}

.lime .line-draw-inner::after {
    background: #a5c046;
}

.blue_3 .line-draw-inner::after {
    background: #1666d2;
}

.line-draw-animation .line-draw-inner::after {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
    right: 0;
    bottom: 0;
}

.line-draw-animation:hover .line-draw-inner::after {
    height: 100%;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.aboutus-section {
    position: relative;
}

.aboutus-section::after {
    content: "";
    position: absolute;
    background-image: url(../images/shape1.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 640px;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    display: none;
}

.aboutus-section .heading {
    width: 60%;
}

.aboutus-section .img img {
    position: relative;
    z-index: 9;
    width: 85%;
    border: 1px solid aqua;
    padding: 2px;
    border-radius: 2px;
}

.investor-corner {
    position: relative;
    overflow: hidden;
}

.investor-corner::before {
    content: "";
    position: absolute;
    border: 160px solid transparent;
    border-left: none;
    border-right: 160px solid #ff9801;
    left: -54px;
    top: -105px;
    transform: rotate(45deg);
    z-index: 1;
}

.investor-corner::after {
    content: "";
    position: absolute;
    border: 200px solid transparent;
    border-left: none;
    border-right: 200px solid #fdf8f1;
    left: -59px;
    top: -131px;
    transform: rotate(45deg);
    z-index: 0;
}

.investor-box {
    background-color: #fdf8f1;
    padding: 30px 25px 0 25px;
    margin-bottom: 25px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    height: 305px;
}

.investor-box:hover {
    background-color: #ff9801;
    transition: all 0.3s ease-in-out;
    transform: translateY(-10px);
    box-shadow: 0 0 15px 3px rgba(0, 2, 72, 0.1);
}

.investor-box .icon {
    transition: all 0.3s ease-in-out;
}

.investor-box .icon i {
    font-size: 54px;
    color: #ff9801;
}

.investor-box h5 {
    transition: all 0.3s ease-in-out;
    font-size: 22px;
    font-weight: 600;
    padding: 6px 0;
}

.investor-box p {
    transition: all 0.3s ease-in-out;
    margin: 0;
}

.investor-box:hover .icon {
    transform: translateY(-154px);
    transition: all 0.3s ease-in-out;
}

.investor-box:hover h5 {
    color: #fff;
    transform: translateY(-50px);
}

.investor-box:hover p {
    color: #fff;
    transform: translateY(-50px);
}

.investor-box .btn-read {
    color: #ff9801;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition: all 0.3s ease-in-out;
    padding: 10px 0 0;
    display: inline-block;
}

.investor-box:hover .btn-read {
    opacity: 1;
    visibility: visible;
    padding-left: 0;
    transform: translateY(-40px);
    transition: all 0.3s ease-in-out;
}

.contact-home-section {
    background-image: url(../images/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    margin-top: 70px;
}

.contact-home-section .form-card {
    background-color: #fdf8f1;
    padding: 20px;
    min-height: 600px;
    margin-top: -160px;
}

.contact-home-section .contact-info .item {
    padding: 10px 0;
}

.contact-home-section .contact-info .item a,
.contact-home-section .contact-info .item p {
    color: #fff;
}

.testimonial-box {
    display: block !important;
}

.testimonial-box .image {
    width: 150px;
    display: inline-block;
    position: relative;
}

.testimonial-box .image::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #110f10;
    border: 3px solid #fff;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.testimonial-box .image::after {
    content: "\f10e";
    font-family: fontawesome;
    position: absolute;
    right: 11px;
    bottom: 4px;
    font-size: 18px;
    z-index: 9;
    color: #fff;
}

.testimonial-box .content {
    display: inline-block;
    width: calc(100% - 155px);
    padding-left: 30px;
}

.testimonial-box .content h4 {
    font-weight: 700;
    font-size: 22px;
}

.testimonial-box .content h6 {
    font-weight: 500;
    color: #ff9801;
    font-size: 18px;
}

#carouselTest {
    position: relative;
}

#carouselTest .owl-nav {
    position: absolute;
    top: -100px;
    right: 0px;
}

#carouselTest .owl-nav button {
    font-size: 40px;
    color: #ff9801;
    font-weight: 300;
    border: 1px solid #ff9801;
    width: 45px;
    height: 45px;
    border-radius: 0;
    line-height: 20px;
}

#carouselTest .owl-nav button:hover {
    background-color: #ff9801;
    color: #fff;
    border: 1px solid #ff9801;
}

.blog-box {
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.blog-box:hover {
    transform: translateY(-10px);
    transition: all 0.3s ease-in-out;
}

.blog-box .img {
    position: relative;
}

.blog-box .img::after {
    content: "";
    position: absolute;
    background-color: rgba(0, 2, 72, 0.5);
    width: 0;
    height: 0;
    left: 50%;
    top: 50%;
    transition: all 0.3s ease-in-out;
}

.blog-box:hover .img::after {
    width: 100%;
    height: 100%;
    left: 0%;
    top: 0%;
    transition: all 0.3s ease-in-out;
}

.blog-box .img img {
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.blog-box:hover .img img {
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}

.blog-box .content {
    position: relative;
    background-color: #fff;
    padding: 20px;
}

.blog-box .category {
    position: absolute;
    top: -15px;
    left: 15px;
    background-color: #cd48bf;
    padding: 2px 6px;
    color: #fff;
}

.blog-box .content h4 {
    padding-top: 25px;
    font-size: 24px;
    font-weight: 700;
}

.blog-box .content h4 a {
    color: #110f10;
}

.blog-box .content h4 a:hover {
    color: #ff9801;
}

.blog-box .content p {
    margin: 0;
}

.blog-section.bg-light .btn-line-primary {
    display: block;
    width: 200px;
    margin: 35px auto 0px auto;
}

.amc-section img {
    width: 180px;
    padding: 5px;
}

.middle-header {
    border-top: 1px solid #e2f3de;
    padding: 50px 0 30px 0;
    border-bottom: 1px solid #e2f3de;
}

.footer-widget.links .title {
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-menu {
    list-style-type: none;
    padding: 0;
}

.footer-menu .link {
    color: #41415a;
    font-weight: 500;
    font-size: 17px;
    padding: 3px !important;
    display: block;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.footer-menu .link:hover {
    color: #ff9801 !important;
    transition: all 0.3s ease-in-out;
    padding-left: 12px !important;
}

.footer-menu .link::after {
    content: "\f101";
    font-family: fontawesome;
    position: absolute;
    left: 0px;
    bottom: 4px;
    font-size: 18px;
    z-index: 9;
    color: #ff9801;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.footer-menu .link:hover::after {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.footer-widget .contact-info .item {
    padding: 5px 0;
}

.footer-widget .contact-info .item a {
    color: #41415a;
}

.footer-widget .contact-info .item p {
    color: #41415a;
}

.bottom-header {
    padding: 30px 0 20px 0;
}

.bottom-header .privacy-text {
    text-align: right;
}

.bottom-header .privacy-text a,
.bottom-header .privacy-text a {
    color: #41415a;
}

.footer-main a:hover {
    color: #ff9801 !important;
}

.footer-main .social {
    margin: 25px 0;
}

.form-card #frmContact {
    padding: 50px;
}

#frmContact .form-control {
    margin-bottom: 10px;
    height: 50px;
    border: 1px solid #ffe4bf;
    border-radius: 0;
}

#frmContact .form-control:focus {
    box-shadow: none;
    border: 1px solid #ff9801;
}

#frmContact textarea.form-control {
    height: 100px !important;
}

#frmContact #captcha_code {
    height: 50px !important;
    width: 85px !important;
}

#frmContact .btnRefresh {
    height: 50px;
    border-radius: 0;
    border: none;
    background-color: #89c398;
    color: #fff;
    vertical-align: middle;
}

#frmContact #captcha {
    height: 50px;
    border-radius: 0;
    border: 1px solid #ffe4bf;
    box-shadow: none;
    width: calc(100% - 167px);
    vertical-align: middle;
}

#frmContact #captcha:focus {
    box-shadow: none !important;
    border: 1px solid #ff9801 !important;
}

.career-form .form-control {
    margin-bottom: 10px;
    height: 50px;
    border: 1px solid #d0e9d4;
    border-radius: 0;
}

.career-form .form-control:focus {
    box-shadow: none;
    border: 1px solid #ff9801;
}

.pp-login img {
    width: 100%;
    height: 110px;
    border: 1px solid #00000026;
    padding: 7px;
    margin-bottom: 23px;
    border-radius: 2px;
}

.tabs-left {
    border-bottom: none;
    padding-top: 2px;
    border-right: 1px solid #ddd;
}

.tabs-left>li {
    float: none;
    margin-bottom: 2px;
    margin-right: -1px;
    width: 100%;
}

.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
    border-bottom-color: #ddd;
    border-right-color: transparent;
}

.tabs-left>li>a {
    border-radius: 4px 0 0 4px;
    margin-right: 0;
    display: block;
    width: 100%;
    padding: 10px;
    color: #2d0a35;
}

.tabs-left {
    border-bottom: none;
    border-right: 1px solid #ddd;
}

.tabs-left>li {
    float: none;
    margin: 0px;
}

.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
    border-bottom-color: #ddd;
    border-right-color: transparent;
    background: #ff9801;
    border: none;
    border-radius: 0px;
    margin: 0px;
}

.nav-tabs>li>a:hover {
    /* margin-right: 2px; */
    line-height: 1.42857143;
    border: 1px solid transparent;
    /* border-radius: 4px 4px 0 0; */
}

.tabs-left>li.active>a::after {
    content: "";
    position: absolute;
    top: 10px;
    right: -10px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #ff9801;
    display: block;
    width: 0;
}

.tab-content>.active ul {
    padding-left: 17px;
}

.tab-content>.active ul li {
    padding-bottom: 10px;
}

#country .option {
    text-transform: capitalize;
}

.testimonial-box1 img {
    width: 60% !important;
    margin: 0px auto;
}

.excellence2 a {
    float: left;
    margin-right: 35px;
    border: 2px solid #110f10;
    font-size: 16px;
    color: #220d04;
    text-align: center;
    position: relative;
    margin-bottom: 15px;
    /*width: 28%;*/
    padding: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.nicdark_space10 {
    height: 10px;
    width: 100%;
    float: left;
}

.excellence2 img {
    width: 100%;
}

.excellence2 a:hover {
    color: #fff;
    background: #110f10;
}

.excellence2 a span {
    padding: 10px;
    display: block;
}

.single-blog {
    background: #ffffff;
    box-shadow: 0px 0px 98px 0px rgba(0, 0, 0, 0.07);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 30px 0;
}

.single-blog .blog-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.single-blog .blog-img a {
    display: block;
}

.single-blog .blog-img a img {
    width: 100%;
    transition: all 0.3s linear;
}

.single-blog:hover .blog-img a img {
    transform: scale(1.1);
}

.single-blog .blog-img .top-meta {
    position: absolute;
    top: 35px;
    left: 30px;
}

.single-blog .blog-img .top-meta .date {
    line-height: 65px;
    text-align: center;
    background-image: linear-gradient(120deg, #54d6eb 0%, #035cdd 100%);
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    line-height: 12px;
    padding: 10px;
}

.single-blog .blog-img .top-meta .date {
    background: #ff9801;
}

.single-blog .blog-content {
    padding: 30px;
}

.single-blog .blog-content .title {
    font-size: 22px;
    line-height: 30px;
    color: #333333;
}

.single-blog .blog-content .title a {
    color: #333333;
}

.single-blog .blog-content .title a:hover {
    color: #ff9801;
}

.single-blog .blog-content .b-content {
    margin-top: 10px;
    max-height: 50px;
    overflow: hidden;
}

.single-blog .blog-content p {
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    color: #4c4d56 !important;
}

.single-blog .blog-content a {
    color: #ff9801;
}

.single-blog .blog-content p span {
    white-space: normal;
}

.single-blog .blog-btn {
    border-top: 1px solid #ebebeb;
    padding: 15px 40px;
}

.single-blog .blog-btn .blog-btn-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    color: #005de0;
    transition: all 0.3s linear;
}

.single-blog .blog-btn .blog-btn-link {
    color: #ff9801;
}

.single-blog .blog-btn .blog-btn-link i {
    transition: all 0.3s linear;
}

.single-blog .blog-btn .blog-btn-link:hover i {
    transform: translateX(5px);
}

.blog-detail .badge {
    padding: 10px;
    margin-bottom: 10px;
    color: #fff !important;
    font-size: 13px;
    font-weight: 400;
}

.contact-section .info_box {
    background: #fdf8f1;
    /*text-align: center;*/
    padding: 5px 12px;
    /*min-height: 190px;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}

.contact-section .info_box h5 {
    font-size: 26px;
    font-weight: 600;
    color: #ff9800;
}

.contact-section .info_box p {
    color: #202039;
    font-size: 18px;
}

.contact-section .info_box a {
    color: #202039;
    font-size: 18px;
}

.TabbedPanelsTab {
    background-color: #ff9800 !important;
}

.TabbedPanelsTabSelected {
    background-color: #ff9801 !important;
}

.useful-links ul {
    padding: 0;
    list-style-type: none;
}

.useful-links ul li {
    display: inline-block;
    width: 32%;
}

.useful-links ul li a {
    background-color: #ff9800;
    color: #fff;
    display: block;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.useful-links ul li a:hover {
    background-color: #ff9801;
}

.app-section p {
    color: #fff;
}

.app-section ul {
    padding-left: 0px;
}

.app-section ul li {
    list-style-type: none;
    float: left;
    width: 100%;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.35);
    padding: 10px;
    transition: all 0.3s ease-in-out;
    background: #fff;
    margin-bottom: 14px;
    border-radius: 4px;
}

.app-section ul li .why_chooseus_icon {
    float: left;
    width: 70px;
    text-align: center;
}

.svg70 {
    width: 70px !important;
    height: 70px !important;
}

.app-section ul li p {
    width: calc(100% - 98px);
    float: right;
    color: #212522;
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0;
}

.app-section .app_img::after {
    content: "";
    position: absolute;
    border: 14px solid #fff;
    border-radius: 5px;
    top: 3%;
    left: 3%;
    width: 94%;
    height: 94%;
    z-index: -1;
}

.app-section h1 {
    color: #fff;
}

.app-section .app_img {
    position: relative;
}

.btn-white.btn-login {
    background: #ff9800;
    color: #fff !important;
    border: 1px solid #ff9800;
    margin: 0 0 0 10px;
}

.login-section .heading h2 {
    font-size: 30px;
}

.howit-works.tabs-part {
    padding-bottom: 0;
}

.tabs-part .work_tab #myTab {
    border: none;
    display: inline-block;
    width: 250px;
}

.tabs-part .work_tab #myTabContent {
    display: inline-block;
    width: calc(100% - 260px);
    vertical-align: top;
}

.tabs-part .work_tab .nav-item {
    width: 100%;
    margin-right: 2%;
    position: relative;
    min-height: 90px;
    transition: all 0.2s ease-in-out;
    margin-bottom: 20px;
}

.tabs-part .work_tab .nav-link {
    background: transparent;
    border: 2px solid #e5097f;
    border-radius: 3px;
    display: block;
    padding: 23px 15px 23px 68px !important;
    width: 100%;
    white-space: normal;
    font-size: 20px;
    position: relative;
    line-height: 36px;
    color: #e5097f;
    font-weight: 500;
}

.tabs-part .work_tab .nav-link.active {
    background: #e5097f;
    color: #fff;
}

.tabs-part .work_tab .nav-link:hover .icon1::after {
    background-image: url(../images/icons/download2.png);
}

.tabs-part .work_tab .nav-link.active .icon1::after {
    background-image: url(../images/icons/download2.png);
}

.tabs-part .work_tab .nav-link:hover .icon2::after {
    background-image: url(../images/icons/check-kyc2.png);
}

.tabs-part .work_tab .nav-link.active .icon2::after {
    background-image: url(../images/icons/check-kyc2.png);
}

.tabs-part .work_tab .nav-link:hover .icon3::after {
    background-image: url(../images/icons/create-kyc2.png);
}

.tabs-part .work_tab .nav-link.active .icon3::after {
    background-image: url(../images/icons/create-kyc2.png);
}

.tabs-part .work_tab .nav-link:hover .icon4::after {
    background-image: url(../images/icons/registration2.png);
}

.tabs-part .work_tab .nav-link.active .icon4::after {
    background-image: url(../images/icons/registration2.png);
}

.tabs-part .work_tab .nav-link:hover .icon5::after {
    background-image: url(../images/icons/investment2.png);
}

.tabs-part .work_tab .nav-link.active .icon5::after {
    background-image: url(../images/icons/investment2.png);
}


/*.tabs-part .work_tab .nav-item::after {
    content: "";
    position: absolute;
    border: 15px solid transparent;
    border-right: none;
    border-left: 15px solid #e5097f;
    right: -15px;
    top: 26px;
}*/

.tabs-part .work_tab .nav-item::after {
    content: "";
    position: absolute;
    border: 15px solid transparent;
    border-bottom: none;
    border-top: 15px solid #e5097f;
    right: 45%;
    bottom: -10px;
}

.tabs-part .work_tab .nav-item:last-child::after {
    bottom: -13px;
}


/*.tabs-part .work_tab .nav-item::before {
    content: "";
    position: absolute;
    border: 13px solid transparent;
    border-bottom: none;
    border-top: 13px solid #ffffff;
    right: 45%;
    bottom: -6px;
    z-index: 9;
}*/

.tabs-part .work_tab .icons {
    width: 45px;
    height: 45px;
    display: inline-block;
    position: absolute;
    margin-right: 10px;
    left: 15px;
}

.tabs-part .work_tab .icons img {
    width: 45px;
}

.tabs-part .work_tab .icons::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    top: 0;
    left: 0;
    background-position: center;
    background-size: contain;
}

.tabs-part .work_tab em {
    font-style: normal;
    vertical-align: middle;
    display: inline-block;
    line-height: 20px;
}

.tabs-part .work_tab .mobile-screen {
    text-align: center;
    padding: 0px 20px 0 20px;
}

.tabs-part .work_tab .mobile-screen img {
    padding: 15px;
    width: 280px;
}

.video_section video {
    margin: 0 auto;
    display: block;
}

.video_section .contact_strip {
    background-color: #ff9801;
    padding: 15px;
    text-align: center;
    border-radius: 6px;
    width: 102%;
    margin-top: 0;
    margin-bottom: 15px;
}

.video_section .contact_strip p {
    color: #fff;
    margin: 0;
    font-size: 20px;
}

.video_section .contact_strip a {
    color: #4eaf30;
}


/*========================================*/


/*------------ [_Section_News] -----------*/


/*========================================*/

.news-wrapper .news-thumb {
    position: relative;
    overflow: hidden;
}

.news-wrapper .news-thumb img {
    -moz-transition: all 500ms ease-out 0s;
    -webkit-transition: all 500ms ease-out 0s;
    -ms-transition: all 500ms ease-out 0s;
    -o-transition: all 500ms ease-out 0s;
    transition: all 500ms ease-out 0s;
    height: 300px;
}

.news-wrapper .news-thumb .news-top-meta {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    z-index: 1;
    padding: 4px 14px;
    background: #ff9800;
    font-size: 14px;
    color: #fff;
    -moz-transition: all 400ms ease-out 0s;
    -webkit-transition: all 400ms ease-out 0s;
    -ms-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
}

.news-wrapper .news-thumb .news-top-meta a {
    color: #fff;
}

.news-wrapper .news-thumb .news-top-meta i {
    font-size: 15px;
    margin-right: 8px;
    vertical-align: middle;
    color: #ffffff;
}

.news-wrapper .news-thumb .news-top-meta .admin {
    background: #ececec;
    padding: 2px 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.2px;
    font-size: 11px;
    color: #17305e;
}

.news-wrapper .news-thumb .news-top-meta .admin a {
    color: #17305e;
}

.news-wrapper .news-thumb .news-top-meta .comment {
    background: #2e2e84;
    padding: 2px 17.9px;
    min-width: 96px;
}

.news-wrapper .news-thumb:after {
    position: absolute;
    content: "";
    background: rgba(23, 48, 94, 0.6);
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    -moz-transition: all 400ms ease-out 0s;
    -webkit-transition: all 400ms ease-out 0s;
    -ms-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
    -moz-transform: perspective(3em) rotateY(-3deg);
    -o-transform: perspective(3em) rotateY(-3deg);
    -ms-transform: perspective(3em) rotateY(-3deg);
    -webkit-transform: perspective(3em) rotateY(-3deg);
    transform: perspective(3em) rotateY(-3deg);
    transform-origin: top;
}

.news-wrapper .news-details {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0 0 16px 10px rgba(0, 0, 0, 0.06);
}

.news-description .the-title {
    font-size: 22px;
    margin-bottom: 15px;
    min-height: 65px;
    font-weight: 700;
}

.news-description .the-title a {
    color: #110f10;
}

.news-wrapper .news-details .news-description .news-bottom-meta {
    color: #828c99;
    background: #f5f6fc;
    padding: 10px 20px;
    border-left: 3px solid #ff9800;
}

#accordionFaq .accordion-item {
    border: none;
}

#accordionFaq .accordion-header {
    border-bottom: 1px solid #ffe7c3;
}

#accordionFaq .accordion-button {
    background-color: transparent !important;
    border: none;
    outline: none;
    box-shadow: none;
    color: #151515;
    font-size: 18px;
    font-weight: 600;
}

#accordionFaq .accordion-button {
    color: #ff9800;
}

.accordion-button::after {
    margin-left: auto;
    content: "\F282";
    color: #151515;
    font-family: "bootstrap-icons";
    background-image: none;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
    transform: rotate(-180deg);
    color: #ff9800;
}

#accordionFaq .accordion-body {
    background-color: #fffaf4;
}

ul#myTab {
    display: block;
    width: 100%;
    border-bottom: 1px solid #000;
    background: #ff9800;
}

.nav-tabs .nav-link {
    width: 100%;
    border-color: #dee2e6 #dee2e6 #fff;
    color: #000;
    font-weight: 600;
    padding: 13px;
}

#myTabContent .title {
    background: #000;
    color: #fff;
    padding: 7px 20px;
}

.top_bar {
    background: #000;
}

.top_bar ul {
    margin: 0;
    padding: 0;
}

.top_bar ul li,
.top_bar ul li a {
    display: inline-block;
    color: #fff;
    padding: 10px 0;
    margin-right: 10px;
}

.top_bar ul li a {
    padding: 0;
}

.top_bar ul li a i {
    padding-right: 9px;
}

.top_bar ul.align-right {
    text-align: right;
}

.top_bar ul.align-right li {
    margin: 0;
    margin-left: 5px;
}

.iwstextcenter .box {
    border: 1px solid #00000026;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 1px 2px 3px 1px #0000002b;
    margin-bottom: 20px;
}

.count-title {
    font-size: 20px;
}

#disclosure_table {
    margin: 15px 0 30px 0;
}

#disclosure_table tr td {
    border: 1px solid #000;
    text-align: center;
}

#vtab ul {
    float: left;
    width: 30%;
    text-align: left;
    display: block;
    margin: auto 0;
    padding: 2px;
    /* position: relative; */
    top: 30px;
    background: #ee6637;
    list-style-type: none;
}

#vtab ul li {
    padding: 11px;
    border-bottom: 1px solid;
}

#whatsapp_chat_widget {
    display: block;
}

#wa-widget-send-button-no-text {
    margin: 0 0 20px 0 !important;
    padding-left: 0px;
    padding-right: 0px;
    position: fixed !important;
    z-index: 16000160 !important;
    bottom: 0 !important;
    text-align: center !important;
    height: 68px;
    min-width: 68px;
    border-radius: 34px;
    visibility: visible;
    transition: none !important;
    background-color: #13C656;
    box-shadow: rgb(0 0 0 / 10%) 0px 12px 24px 0px;
    right: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-color {
    background: #f5f5f5;
}

.help1 {
    padding: 10px 0;
}

.Insurance-view ul li {
    text-align: center;
    border: 1px solid #00000021;
    padding: 15px;
    border-radius: 9px;
}

.Insurance-view ul {
    /*display: flex;*/
    text-align: center;
}

.Insurance-view h4 {
    text-align: center;
    margin: 30px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.test.dropdown-item::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-submenu .dropdown-menu {
    display: none !important;
}

.dropdown-submenu:hover .dropdown-menu {
    display: block !important;
}

.service-categories {
    /*padding-top: 3em;*/
    /*padding-bottom: 3em;*/
    background-size: cover;
}


/*DEMO ONLY*/

.service-categories .card {
    transition: all 0.3s;
}

.service-categories .card-title {
    padding-top: 0.5em;
    color: #fff;
}

.service-categories a:hover {
    text-decoration: none;
}

.service-categories p {
    color: #fff;
}

.service-card {
    background: #ff9800;
    border: 0;
    text-align: center;
    margin-bottom: 22px;
    padding: 27px 20px;
    min-height: 366px;
}

.service-card:hover {
    background: rgba(72, 88, 104, 1);
    box-shadow: 2px 4px 8px 0px rgba(46, 61, 73, 0.2)
}

.fa {
    color: white;
}

.service-categories .card img {
    border-radius: 10px;
    width: 90px;
}

.partner_card .card {
    padding: 27px;
    text-align: center;
    background: #ff9800;
    min-height: 157px;
}

.partner_card .card img {
    width: 100%;
}

.whatappicon a {
    background-color: #24cc63;
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    position: fixed;
    bottom: 100px;
    right: 38px;
    z-index: 9;
    text-align: center;
    line-height: 40px;
}

.nps_table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.nps_table td,
.nps_table th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.nps_table tr:nth-child(even) {
    background-color: #dddddd;
}

.div_flex {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.download_btn a {
    padding: 10px 16px;
}

#more {
    display: none;
}

.moreless-button {
    background: #ff9800;
    padding: 14px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.inner_images {
    /*display: flex;*/
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: stretch;
    flex-direction: row;
    padding: 0;
}

.inner_images li {
    list-style-type: none;
    display: inline-block;
}

.inner_images li img {
    width: 269px;
    border: 1px solid #00000024;
    padding: 4px;
    border-radius: 2px;
    height: 227px;
}

.relative__container {
    width: 100%;
    position: relative;
}

.full__width img {
    width: 100%;
    height: 387px;
    border-radius: 1.5rem;
    box-shadow: rgba(31, 75, 255, 0.28) 0px 48px 100px 0px;
}

.object__fit img {
    object-fit: contain;
    display: block;
}

.full__width .absolute {
    padding: 10px;
    position: absolute;
    top: 50%;
    left: 29%;
    transform: translate(-50%, -50%);
    text-align: left;
    width: 42%;
}

.full__width .absolute.absolute_right {
    padding: 10px;
    position: absolute;
    top: 50%;
    right: 36%;
    transform: translate(-50%, -50%);
    text-align: left;
    width: 42%;
    left: 77%;
}

.full__width .icon {
    width: 57px;
    height: 57px;
    margin-bottom: 6px;
    stroke: #8f98bb;
    filter: drop-shadow(0px 12px 12px #1c274f);
}

.full__width h1 {
    font-size: 38px;
    margin-bottom: 14px;
    color: #fff;
}

.full__width .text-dark h1,
.full__width .text-dark p {
    color: #000;
}

.full__width p {
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.75);
}

.full__width .button {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0.5rem;
    padding: 10px 28px;
    text-decoration: none;
    display: inline-block;
    transition: 0.25s;
}

.full__width .text-dark .button {
    background-color: rgba(0, 0, 0, 0.1);
    color: #000;
    border: 2px solid #000;
}

.full__width .button:hover {
    background-color: rgba(255, 255, 255, 0.2);
    box-shadow: rgba(17, 12, 46, 0.2) 0px 48px 60px 0px;
}

.full__width .button:active {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

@media (max-width: 600px) {
    .full__width img {
        width: 100%;
        height: 420px;
        border-radius: 0.75rem;
    }

    .absolute {
        padding: 20px;
        width: 100%;
        text-align: center;
    }

    .icon {
        width: 53px;
        height: 53px;
        margin-bottom: 16px;
    }

    .full__width h1 {
        font-size: 28px;
    }

    .full__width p {
        font-size: 16px;
        line-height: 22px;
        width: 100%;
    }

    .full__width .button {
        display: block;
    }
}

.d-flex .responsive-video {
    margin: 0px 44px;
}

.services_right {
    float: right;
    width: 525px;
    margin: 0px 0px 15px 30px;
    border: 1px solid #00000024;
    padding: 10px;
}

.social.d-flex {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.social.d-flex li {
    list-style-type: none;
    margin-right: 10px;
}

.mission-vision .mv_box {
    background-color: #fff;
    text-align: center;
    padding: 60px 20px 20px 20px;
    border-radius: 10px;
    border: 3px solid #fc7509;
    position: relative;
    min-height: 290px;
}

.mission-vision .mv_box {
    background-color: #fff;
    text-align: center;
    padding: 80px 20px 20px 20px;
    border-radius: 10px;
    border: 3px solid #fc7509;
    position: relative;
}

.mission-vision .mv_box h3 {
    background-color: #fc7509;
    padding: 8px;
    border-radius: 12px;
    color: #fff;
    display: block;
    width: 60%;
    position: absolute;
    top: -25px;
    left: 20%;
    font-size: 26px;
    font-weight: 600;
}

.mission-vision .mv_box p {
    font-size: 19px;
    line-height: 24px;
    margin: 0;
    color: #151515;
}

.inner-box {
    text-align: center;
    border: 1px solid #0000002b;
    padding: 21px;
    border-radius: 2px;
    background: #ffe6d7;
}

.inner-box .count-text {
    font-size: 24px;
    margin-bottom: 12px;
    display: block;
    padding-right: 6px;
}

.inner-box p {
    font-size: 20px;
}

#marID {
    background: #f6c4a7;
    /*padding-top: 46px;*/
}

.dropdown-submenu ul li a {
    font-size: 14px;
}

.full__width.object__fit {
    position: relative;
}

.inner-box p.d-flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.mv_box ul {
    text-align: left;
}

.inner_content.pb-1 h2,
.inner_content h2 {
    text-align: center;
    margin-bottom: 27px;
}

.faq_list {
    padding: 0;
}

.faq_list li {
    list-style-type: none;
}

.faq_list li a {
    font-size: 17px;
    border: 1px solid #ff9800;
    padding: 8px 14px;
    display: block;
    margin-bottom: 3px;
    color: #000;
}

.form_content #frmContact {
    width: 500px;
    margin: 0px auto;
}

#carouselTest .owl-dots.disabled {
    display: block;
}

.testimonial-box p {
    margin-bottom: 9px;
}

.faq_btn {
    margin-left: 10px;
}

#mail-status {
    color: #24cc63;
}

@media only screen and (max-width: 600px) {
    #sip h4 {
        font-size: 12px;
    }

    #sip_amount,
    #sip_year,
    #percentage {
        margin-left: 0px !important;
    }

    .ui-widget {
        font-size: 0.4em;
    }
}

.flat-social {
    float: left;
    margin-right: 0;
}

.flat-social li {
    display: inline-block;
}

.flat-social li a {
    color: #ffffff;
    background-color: #000000;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
}

.flat-social li a i {
    font-size: 20px;
}

.footer-logo {
    height: 70px;
}

.navbar.navbar-expand-lg.navbar-light .navbar-brand img {
    height: 80px;
    padding-top: 10px;
    object-fit: contain;
}

nav.navbar.navbar-expand-lg.navbar-light .container {
    align-items: center;
}